@charset "UTF-8";
/* CSS Document */

body {
	background: url(../images/bg.jpg) repeat fixed #0061A2;
	font-family:Helvetica, Geneva, Arial;
	color:#4c4b4b;
	font-size:12px;
}

h1 {
	color:#0061a2;
	margin-bottom:5px;
	font-style:italic;
	font-size: 1.9em;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

h2 {
	color:#0061a2;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

h3 {
	color:#000;
	margin:0;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.distributors {
	box-sizing: border-box;
	width: 50%;
	display: inline-block;
	float: left;
}

#wrapper {
	background-color:#fff;
	width:930px;
	margin-left:auto;
	margin-right:auto;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 0px 60px #00334F;
-webkit-box-shadow: 0px 0px 60px #00334F;
box-shadow: 0px 0px 60px #00334F;
}

#banner {
	width:100%;
	height:140px;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	border-bottom: 2px solid #0061A2;
}

.logo {
	margin:15px 0 0 30px;
}

a img.logo {
	border:none;
}

.tagline{
	margin-left:32px;
	margin-top: 10px;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.premplast{
	float:right;
	margin-top:1px;
}

#click {
	text-align:right;
	width:930px;
	margin-left:auto;
	margin-right:auto;
}

#click a img {
	border:none;
}
	

#horiznav {
	background-image:url(../images/blue-bg3.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	width:100%;
	height:30px;
	border-bottom:3px solid #0061a2;
	color:#000;
}

a{
	color:#0061A1;
}


/*---------TOP NAV STYLES------------*/

.tops1 {
	height:30px;
	float:right;
	width:570px;
	margin-top:6px;
	margin-right:50px;
	text-align:center;
}

table.tops1 tr td a:link {
	color:#fff;
	text-decoration:none;
}

table.tops1 tr td a:visited {
	color:#fff;
	text-decoration:none;
}


table.tops1 tr td a:hover {
	color:#fff;
}

.tops {
	height:30px;
	float:right;
	width:500px;
	margin:0 50px;
	text-align:center;
	list-style-type: none;
}

.tops li {
	float: left;
	margin: 13px 30px;
}

.active {
	background-image:url(../images/top-01.gif);
	background-repeat:no-repeat; 
	background-position:center; 
	color:#0061a2; 
	width:170px;
	height:27px;
	padding-top:13px;/*padding added to show the white rounded background*/
	margin: 0 !important;
}


.tops li a {
	color:#fff;
	text-decoration:none;
}

.tops li a:visited {
	color:#fff;
	text-decoration:none;
}


.tops li a:hover {
	color:#fff;

}

/*********************REINFORCED HOSE*********************/
.tops3 {
	height:30px;
	float:right;
	width:390px;
	margin-right:50px;
	text-align:center;
}

table.tops3 tr td a:link {
	color:#fff;
	text-decoration:none;
}

table.tops3 tr td a:visited {
	color:#fff;
	text-decoration:none;
}


table.tops3 tr td a:hover {
	color:#fff;
}

.cta {
	padding: 1rem 2rem;
	background: #efefef;
	color: #0061A2;
	font-size: 16px;
    font-weight: bold;
    font-style: italic;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	border-bottom: 2px solid #0061A2;
}
.cta.side {
	padding: 1rem;
	border: 2px solid #0061A2;
	font-size: 15px;
}

/*--------END TOP NAV STYLES----------*/

#innerdiv {
	width: 889px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	overflow: hidden;
	padding-bottom: 15px;
}

#content {
	width:641px;
	border-left: 1px solid #CCC;
	line-height:1.5;
	padding-left:28px;
	margin-left:220px;
	min-height:615px;
}

.blue {
	color:#0061a2;
	font-style:italic;
}

.right {
	float:right;
}

.right2 {
	float:right;
	margin-left:15px;
	margin-top:10px;
	border:1px solid #4c4b4b;
}


.right3 {
	float:right;
	margin-right:105px;
}

.right4 {
	float:right;
	margin-left:15px;
}

.border {
	border:1px solid #0061a2;
}

.noborder {
	border:none;
}

#content a:link {
	color:#0061a2;
}

#content a:visited {
	color:#0061a2;
}

#content a:hover {
	background-color:#0061a2;
	color:#fff;
	text-decoration:none;
}

#content a:active {
	background-color:#0061a2;
	color:#fff;
	text-decoration:none;
}

#footer {
	border-top: 1px solid #649fc6;
	color:#649fc6;
	height:22px;
	font-size:9px;
	text-align:right;
	padding-top:15px;
    clear: both;
}

#footer a:link {
	color:#4c4b4b;
}

#footer a:visited {
	color:#4c4b4b;
}

#footer a:hover {
	color:#4c4b4b;
	text-decoration:none;
}

#content a:active {
    color: #FFFFFF;
}

#home table td{
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

table tr{
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

#home a{
		font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
		font-weight:bold;
	color:#fff !important;
	text-decoration:none;
	font-size:14px;
}

#home a:hover{
	text-decoration:underline;
}

#home img{
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

#home p{
	padding:0;
	margin:0;
}